<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="bindingNavigator1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>637, 17</value>
  </metadata>
  <metadata name="VIEW_ZESTAWIENIE_FAKTUR_NOWEBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="rEKLAMADataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 54</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="bindingNavigatorMoveFirstItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAStJREFUOE9jYBg0
        oHDW8/9NC57/z5z4+D8uR4W3P8Apx5A789n/VUfe/8elKL77wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+
        ///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0v3f1BxRFoa33wJpb1wFt7/z73yX/AG4D
        Apsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvgUXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF
        7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbAIu/O/9T+11gVGSSd+C+b9vW/bvA83AYY
        Zt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPulf8gBXgVDZqMh+wQAPB2wKsSwCgmAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="bindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAL1JREFUOE9jYBgy
        ILz9wX+yHRvf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3v
        kn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ14A0ChbVd8+3/6nN///bu+/dcpfPffImE9aQaADNFP
        Of/fpOjFf5WsT/+NI5eRbgDIEIOkE/9l077+1w2eR54BYJekXv6v4TuNfANAhqh4TKDMALKTMc01AgDQ
        FGCYkuTLEQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bindingNavigatorMoveNextItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAKtJREFUOE9jYBh0
        oHDW8/8UOSp35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78n73v1//OrX//u5VeJt2QyK5H/6ds+/W/
        ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuIN8Sj6v7/krnv4JoVXXqI1wyKPvvSu/8D
        W56BbSZZM8gAi7w7/20KrpCnGWSAYdZt8jWDDNBJu0GanylKtoNCMwCgfl+gC2KedgAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="bindingNavigatorMoveLastItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAATBJREFUOE9jYBhU
        oHDW8/+4HASSa1rw/H/mxMc41TDkznz2P6H7HlYFILlVR97/D29/gNuAjClP/8/b//t/QtcdDEUguYX7
        PvwPbriG24CEnif/Z+/79b9z69//bqWXURSC5KZtef/fv/oCbgMiux79n7Lt1/+SpX//J0z/+98m9yxc
        MUiud/WH/16lJ3AbENj88H/r2vdgzcYlX/5LR1/7bxy5DKwBJFc3/91/l/wDuA3wqLr/v2TuO7hmRZce
        uGKQXP60N//tM7bjNsC+9O7/wJZnYJuRNYNcAJLLnvz6v0XCetwGWOTd+W9TcAVDM8gAkFxq/2u4l7Cm
        F8Os21g1gxSD5MJaXv7XDZ6H2wU6aTdwSoLk/Kof/tfwnYbbAHz5yin3yn8VjwlgPKjyHwMAvtG/s0Vm
        x8MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="wyszukajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABA5JREFUSEvtVH1M
        W1UcnbLgMBoStwkxAQKWSEdMwIgUQ+g2CixAIWPa0LTQsHTIh0Yjshq1drhBSwi2ItDRbdCWL+lY5DsS
        ZAnaAB3UMD4qSiQbAwlZ3HSBMd3I8Xdfim4VMdE//Gc3OXnv3XfvOff8zr13x46H7b9WQCgU7pTL5QcV
        CsV+4vIheP1bzkdp4iMMeXl5T0ul0qSMjIzi1NTUMQLS09ORlJQ0FRUVpQ8MDAyhcY+5x2+vRyvclZ2d
        fS43N3c1MzNzvqCgwEV9G1qtFgaDAUajEQ0NDTCbzbBYLNDpdEhMTFwJDw9/h5h3E3ZuqyAWiz8mYuTk
        5KC9vR12ux39/f3o6OiAzWZDY2Mj6uvrOREmYLVaObH8/HxERkZeIjcpJPAEgVXgry0hIeEKs9/T0wOn
        0wmHw4GhoSEMDg5yZGzFRUVFoAyQnJyM+Ph4UCZQq9XQaDSQyWT3goODW0noBXdGrMx/tri4uNm0tDS0
        tbWhpqYGo6Oj6OvrQ2FhIcrLyyGRSDhS9iQyToQ5Wltbw2ZzuWaQlSW7fVShqI2IiNj3QD7UURAdHb3h
        crnQ2dkJvV7PlWt6evoPApZDllwG1fFiKJVKsJJOTk5iYWEBKyvLMNY1ocrUjYraDpp7dCUsLCyRRJ7c
        3AS+oaGh75OT31QqFZgbJjQxMYGlpUVMTV7GyVNV0JSeQf7rKohpRzF3LKfRkRHY2nthH7+GOxvA3C3A
        1HsZsbGCXiKPcpeM29fP8Hi845THOitFU1MTuru7MDJsh766DRMzS1i8uQHHj4Cy8G0cTk/jgrZ91gpL
        5xjmfgbmbwCOReDC90DKIeEKcR4j+G2Gwbaaf0hIyJsxMTGrZWVlOHvGBIu5GV988xOu/wpcuQkMk4D+
        /DAOCGO5c/GpoRJ1A1fRPw8M/AB8Pgucc95FgujAMvGVEILvz5s58aPdoKRQb3xUUoLK2hZ8eRUYuQZ8
        Rc+uOeCT7m/xPJ8/5u/v3yyTSm6fMPXhtBOou3QPhq/XUdl0Ec/xnh0krhOeAkyMiewJCgrKEYtTf9Fo
        q2GeAVoo7+Yp4PQ48EGlFX5+e1tonI4ca+jEr71XPQC1ZQYVDRepfCmr3t7e9fT/NVaVrY4GOzC7Kfhj
        bPKHlnHoeq+jtGsZFee/g0gkuuXl5XWWxmQS9vH5/LxDItGsVHLkbozgRZePj4+Z+ksJLxMe30qA9XEi
        AoHgDar1+lvqKrx7yoiMw+I7vr6+jfTvJCGCwC6/PYSDhGLmilBE2E94ivDgofNQYyJ7qdZycmMNCAho
        Jesm6tMSku8jYOPYng8g8NzPv786PERYJuxCe4nwKuEV9ztbtee1zd3E/7RqD37uk01ipWCWGdj7tta3
        InnY9/9V4HecFiR4F1lB0gAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="klientToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACZ5JREFUWEellwlU
        lOUax19AwwVScYmkEFxCQQS83YtLat5cTlGWp4yyyDQ0DVEyFB3QGVlkhxEQEXBDDAoIIwoRZRnWYRcY
        UGAYFlklBEREQP73eYG695yr515ozvmf75vvm3l//+d5t+dVYs/5RO5nG7oG2B5lFWasqsImqaiyjsGn
        rHzSJDZFVZnNGVJmjYNK7NrHjiyOmuglPX1eW2N+Hn+EiYVWbCjqKEP8SYbrLgw3XBkSTzHc8mBIFzNk
        nGYQCtnQLU92hQDapIljBj3rD7GHmeVFK4ZrxxmiBQw/2DHE2JMRR4ab7v+GSwMZ8s8xZJERBwvmQm3N
        I034SyawjakE72V139synLFkCLOehHRPfWR66ePmKS3EClSHTUlGM5Dlz5AdwHBVxOpUVNj7BJ/+lwxc
        sWYrQvYy+O9kKPRfDRQ4A7kiQErKEQJ5jig+a4JrJ0a6gHdFpt9IVxgtYI4EX0hSHreJiANs/5mvKN0n
        tIFCgmedALJJHJ5D1ywHuooQeYTGgidDms+I+NjYtpqFEHg1afK4DYRZMVcfC4a+G99Q5CcpYjJR6AYU
        uVM2ThGcnuU6ItfPEHFChmQykerN8JsTg8UGFk7g90jTxm3g8n4mDvuaEdCVQE509QBKxUCZP3Dbe8SE
        1AmNUR/iyrcjg5TPkl9EDOZrhmfDxySNcRsIsmTuWQINippA3ACHlgcCd0NGTBSQsXwXQHYR5b/aoTrF
        FSXXBSi8tgcHd66PIPAnf8nAoXUvLC4T6g8ij+BcxZ4EDgAqyESJL4FD0a9IRllGHKIun4PY8xS8nIUI
        8hXBy9WlYNq0aXvIwEskpXFlYd48NqnXV78T2cdp8NHA4ynnJoq8gMoIPKzLQcTlC7gQFY3EsjvIaOvG
        RYVi4HJW0WO3c+c77GwONpq9/fYXo+NgXLNBufeCSSmSD9CItx8xIaWBVxqIRwQPDQ2GVFGP1oFetPT1
        oqqzE9cb2nrPSO5UeUhqqtwSiu8dFxztXmlqupNMzBzPlFRqPW8SjFhzIO0wILEDMu0xWJOISIpcIleg
        beAxegefoP1xD6ofdCBdoXgYJJFV+SQVVzmlVMqdE4ua9++2kKuqqr5FBtTH3BWZYoN3PYSrhpBiA9yi
        TOT7oirnZwRFRKG27xG6+vvQP9CPh2REKBQOSeqaHwSklVT6JMmqXBLLq13S6muFgYE9hkuXehJcbzzL
        89TmQKN0RG0Fkmg9KL2EXyND8GOeDNXdvZB3P8T93h7UdnYhu/F+71VpRRU34JVcXn0yoUzudkte73mz
        rM1s88YEgr9NenGsWVAWbNVa0SNe3IqoLTQDIhF62h3xNZ3Ib+2A7H4nitt+H44+5nZDV0RxU7svpf9U
        oqza/rcyuVdqdYNzYn2z5S6LYgLvJmmOycBjVz0d+Te6sWX7dAf7vZfQQHRHkJcTou624paiBck1TUiv
        aUZSRQN+KW3AxULFwIX8uu6TCaVyu1/KavwkVU3C1IaWXZ+bFxH4OxLfqv+/T6/bsjfaDum2PxAZoEuo
        h3zbTSgqLsKVc34IzaxARHk7ImX38WN+LaKL6/BDUR2u0n1IRg2EqTV9wtT6zgvShhYvibx97SrT62My
        wCPn8D5fIwz4G+Oh8xIU2KxBTGoeYuPi4R0Wi+CSh7iYXYvLeQqE5dbiYk4tgjMVCJDUwPWGnL4rBoRZ
        dd1eV64+0tTUDB1TF/Qf07vW6bwUCP4bBs+YoM/bEPWWc5FyaAtK4iPh6Xgcgcl3EZjdiLMZCgSSAiQK
        eKUSPKkGl6WNCM1tRXBcY7+5vv7glClTAgwNDS3JxKz/uTI+cVhgkLJu4dMnYmM8OW2EPl9jPPJYhi4n
        fTQd0EGD3SqUhnvCVXQcfilV8M5shVjSAL/UOpzLbEB4YQs801oQIm2F9Z6vEBoSzAdpr0fQ+afLtWau
        H10Zn788d1npOjZ99xp63A3xyM0QPa5L0elkgA7hErQJ9NB8+DW0+JqjmEw4Hz2IgPAYBKUr4JPRCp/0
        NlyStiEsJgHbt5rBTyxG++8duFPXhh9tzJBjwqRLJrC1ZGLKczPRsmuepPWoHh44GuDBSX10iPTRzuHH
        FqPJ9jXUH1iImr3zUSt4C3XfuyHa/Sg8j1jDy94WHoJDEO3bifNHrJDjLYKb6ARK7tbj1/Bj6Pv5PcBz
        FWrWq+X/XZ2tfKaJbYyp3N0++/c2wWK0HtOjiBcPg1vs9NBEkTccXAiF1XxUW+qg4gttlFksQKX9Vih8
        baAIdID8tAAy0T5Iv9wMmd8puIsDcPbQZ+iJeoe2cWsg2QLwXoO69WpFq9XYG/9lovwD9ZnCD7SGeKRN
        3y1Coy3p0CLcs1mEemuC7yP4bl1U7pgH2fZXcfsjLRRseRk5m19CxvrZSF01E0mvT0eC4YtIXKmLXG8X
        1JstwaDAGEjcTvXEfiDlC8BnLe5tVC9ZrzbcHVP/7I7Cf2ro55lpos56AeS759N1IWqtFgyD5V/rouor
        HdwZhZds00LhB3OR+44msjbMgWTtLKSumIHrRi/iNwN1/LxwKuKMtVB0/AjaPzHqhr0RkPDpiInUHYDv
        ajSYzS7f8tGnB8nADJIKK143Y2nKullPZdu1h6NR7CPobh1U7tLB3S/nocKC0v7pq/gDzs1mb5yD9Ddn
        IWWVBpJXzsBZRnUhZYAbiHl1MsI1JkNy+HB9tJHSTRxbBsR/TMXMXtrcPsNPP/2Eww4OFQTnu+Vw/Tjx
        eyN1m0STyd3J/9BA5U4dVHH4Dh2Uf64NmfkrKKa0F73/MvLe1YR08xxkvjUHaWso+pUaSFmhgfMTlRG3
        SA3h0ydCqKw05MxYoYmKyiWad943TSbE44g+EGOGe021yM4rwvLly3n59g1pLjfA5+esZZOUzUXaqhHR
        ei/cTzKZjrQ3ZkK6SRMF772MAkp7wftzkU/R89SnUuQJS6chWpuinUFQxob8GVNQKXRNi7Hz1F4AyZa0
        iWp00yxjFhvu7wFJdgFc3dygp6cXRu92kGb/sUmo0A2vYF6nA95Ok8lKHuZqE67Yqk244aqufNt3qkqt
        eKJKq6cya3NjrN6BMdl+xtI/ZCz2dcYuURl8bhQqoiuvhtaQdEl8K55sYGr65lGBqNnY2CRcV1f3kpKS
        Eq8VNo2+/8PDcCZUSXNIS0hvkniVSywmIDmRXEfF78kH+3YUyM8DpiR+MuL/54eT/6wJ+XfyyvaSeOS8
        /3n6n3mW5Eb4C75y8azwH/KD5/xRAIfwex3SK6NAPpi4eQ591pLLn/Gpx9viaeel2jD8X1WPB4CBe56u
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="podgladToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABXVJREFUSEuVlQtQ
        VFUYx10VG0JbMg0ZSGAmncpycPIxlqESW1CoEYyMj5BU1NDMCgNcl8tjeCjooEjgysqwLALKxshL1EjF
        BEkUCQRZQBCFBSRZXN4s++87O0upLFhn5jd377n3/P/3fPt93+FNGGds23bciM83OjJzppFba+uTdqXy
        Qf7QUE92RkbMH7RsgICe8WTGfhYamhfW2NgGNrRaoKqqCRzHaX18jtZv2OB/xMVlhz2tfpmYSPD+l0tk
        pNRELL7UpVN/bjCz6uoHOrOdO0Ma3Ny8j61a5SkgAxNi0n8yCg7Od75xo9aQ/qi58PBYuLpu17q6ejU5
        On4VZmJiYkYmRuMaBQRkhKpU3S80iI9Pwq5d0SguBtLTH0IoTMP8+XaJJG4zromvb5r8X3WKiYExODiA
        detE8PdPwcKFH6OkZAg1NYCjo0cria8jZoy5i7CwzJtMc3BwGBqNYYPMzHPYsiUKkZEFEInEaGkBHj0C
        Fi1aVk3CIsJqLANebGxe6/Aw0Nc3hM5OFU6lyBASGIjg4EBIxGI0Nz9ERkb+wKxZs1OXLl3RsHHjt7h4
        UYXly6OG+fxXpSS8l7A0aHD+/HkTjvtV098/jJbmVpxMTkFRUysqNEDhE+DMnTYck0iRKkvrJoEkylIf
        c3Ozw1ZWNunTppmKae4g4UjwDRokJV14m+OitB0dXUiQytBBoeojmgeGUfp4AHkP+nDqPnRpamFhEUMi
        dsS7xKeEG/ER8fqYKRsXJxeUl9/D2bNZuNbSCRWJayj5a3s1KO7oQ/b9Xsiq1ZDd7YaX56ZbJORETCem
        6a+sHljxPTNYJeqqMSQkftO9e0qKdwiuq4G6Hg2q1IO4TuIFyl7I69Q4WaFCUo0WPj4+alrygz7eo6v5
        0KHK6YmJtckyWcVNkSgzzMHBc86OHcJ9DQ2PwAUFIbcV+K25F5eVfchv6sHZejVSqroQe1sFmWIY+/aL
        2P8QQbxpMN6hodlpajWLMNDeTgtj5d2urnvqKitbEBN9FFIKw+n6Hpyu7UI6Ia1UIe52J8S3VEhWaLF1
        6+Y7JHxAbzB6B9HRWSqlshNKpQr9/ZQmNNRqEjydj7zcAhyVySGu1uBEeReOk/CRm48RV6ZCYvUguKwC
        ja2tbbaVjU2I3mBU3CcEBCQpiooUVIV1qKhoQmNjO1SqHp2RRjMEcXwcYlKzcOx2D2L+pPuKIUjIMDH7
        Cg6EBOLi5d/B+fo+sX/NeJU+LZ/dhbd3uCfHnRmUy0uoUCpRWFiN0tJ63L3bDDoDdEaFV64gmBPBT7gf
        /vs5HAwL16Uoo7D4MtrEK4G1M+BsZtiEv2SJ89ebN4uusgUpKdeQm1uOgoJK2lU9mSng7b2P7ktx6VIJ
        he4X1NaqkZWdo2YZdD/qQ6B+N5CzFthgDncL/pfP74T1b9aU7ObOtQ1wcdl+zc+P00okhcjJqUREhARr
        1nwDJ6eN2Ls3Fvb2zkhIuIWVKwVXjXk8KZxMAKkTUPMdcM4dWM+H0/w5Hvp6+Oc/YT9YcVgTDtbWbwUI
        BO5Fe/ZwWqHwZ2rHB6ih5cHFxQteXkEICkqFmZlZMr0rNDeauB6fTQUSPqFTaCvaJF7w9Q3qpGfstGOF
        98xgu5lKsF7uYGlpzS1bZn/D3t5R6+9/AuHhWTh8+ALtQqDk8Xgn6J0vWIFZvTRpBQRT0BK6GmWKZqz3
        8Kih+Z+I2QZrgyafNhJYWs6OmDfvvbLFi1f3L1jwvsLY2JgdKELiHWIK+6hZkyfYefv5/eXu7l5mamoq
        obnvmflYBiPzI0asSj8nfIgw4keCNbRXiJEWw0K8RC+8m64f6KPxIg/d88kEa71vEMyMXVkony4sZmSs
        /2qLked/A577utGNKIc+AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABYpJREFUSEuVVXtM
        U1ccLpubGFnmBo5FSJZt0cnQmEU3BlmmfxBHeCg6mCI61G0ZD3WgKKjIQ+URxfEyghoYyFMQ5FWoK6UF
        BumQyhBhWF4CbaEttRQBQabffueu2UxUHDf5ck977/m+7/c7537HhPfiy2SOZ5jj2fMf5efnbz17Nu5A
        bGxsePTpk+dORUamnz4VVRRzKubX+HPx0qSUlK7k5ORWmm1FWDhvgYyMjFrFyCiGNPeh0E9CNfEEqmlg
        aAboeQjIaRwREfFk5cqVQUT+HuGVeYkkJSVFK3UGjP8FaIhMNQkMPCDiMaDjPtCuB4Ttg3DauPEXInYg
        mM5LICoqanPjzTboH/1DPjQB9I8D3Qagi0TukEA7/T6436+JiLcTzOcl4ObmZnmttPyRlgSUJMDQon6M
        SvkMMv6YxJlGA47VjmFzwm8PbQ4XX1sRUh5wNuqE3fmEhC/37NmzlMQWEObaGLwF1CaZ9glwaxQIFk4j
        VPgAUeIHCKw24Cf+GA5UjmEf4ccyHZyzVNiV2ghZowS5ubmTYWFhCebm5stI5LXnVtbU1OSYlZUlv1Ej
        RvWNGlRKpDhfP4z9fD1Sm6dxjMQOVpFAxX34ksD3pTrYpw7iSkMv1MpB1NXV4dChQ3wiX/HMLpPJZG5i
        sXiG8HhiYgK6US2GlQqMKu+hQnYP7rkqnGucQlCVHv7lOvxwXQufa2rsLFLj47gu9HXdxt27d1FRUQl3
        d/cEEvjA2DIej9qyUCAQDM3OzmJ8fBw6nQ5arRYDAwPo6urCQPefSKvpwvarIwgXGcj9KPaWaLCraATe
        hSNYl9KP85VtKMm9CJGgFKGhoTpTU9P/NkF2dvY3nZ2dmJqagl6vx+joKEZGRjA8PIyOjg60trZCflsG
        z4xOHL2hJwEtdpN7bxL0LFDBJUuBTSl30Jz+LWYrtyIzpwirV69OpgpWcVWkpaWlM9cGg4Ej12g0HPnQ
        0BB6e3shlUpx83cphHVSOFwYQLBAh53kfBuRe+QqsZnat+pkG6TVOZiu2IsaSRM2bNhQReSuhDd5ly5d
        usn6ztqiVqs5coVCwbWIgRYfDQ0NkDXVwyvtFnxLNdhB7rddVeHrPBXWXx7EJ1HNaJSIIKxtgFhSBy8v
        r3Yi9yW8y8vJyVGNjY1xbVGpVBz54OAg+vv70dfXh+bmZohEIohFNagQ1OLD2F58cVGBNYn9WHpCjs+J
        vFoogqCKD+KCRCJBQECAmsiPc5GSmpqqZ+5Za5RKJeeakbP2dHd3o6WlBdXV1RyEgipcuS5EWGYdzuTX
        oaKSj+z0Czh2NATOzs5wdHREcHAwXF1dpUQeSXifFxISEh4fH4/CwkL09PRwFTDncrmc23ptbW0oKytD
        eXk5qsglc5px+SLCjx+F++ZNsLOzw/Lly2FrawsnJyfmHmZmZplEvo+wjBcYGOiYl5cHPp+PuLg4UEUc
        KRNh25SNS0pKOIGUlBR4enrC3t4elKqwsbFhCwofHx/OuZ+fX//atWuvmpiY/Ezk6wmLeZaWlot9fX0P
        0zlwjxExUCwjJiYG9fX1XBXFxcUsDthHxBEz17SQOHLkCPz9/Wc8PDzEVlZWLGXTCBEEd26BjZHOct1y
        0aJFm1xcXNJISFNQUAA6gEDtA2UMgoKCuNKJiMUBoqOjGfEACRXSvAyazxzvJ2wkfER4+98vmQbsYkn4
        FsF2yZIl3lu2bMkkIQNlE3fIMCQmJrLxI29vb4m1tXUmteGycSF30P1TgjXBjPCqkfOZG4taloQWhDUW
        FhbfkVBhZGSkgdapx8HBocjolmXNAcJXRrfsfXaEzhnVT6uxF19nbSOsI+w2OmX7mrn9zOj2DWPlLzL8
        0v+ZEHP2DoGlIzuH5+32pSrG0pnY/27B06R/AxTJ1ZhI2TzuAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="excelToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAplJREFUSEu1VtlK
        HEEULfMD+YSQvOQP8pbn5BOSfwj5hrzkA4zbjIrbuOs4rjcGEUQEEZdy33dxY1xxGTTKSZ+qruk4dkBI
        23DpOxfmnLqnTtXtPBU8eX/lUaSwILHfH1UciDS+/PzsIb/04oUicHwsunif9Ber1AdL4hOo72lEEvkZ
        q4ZS37x4bQiyrFFKpVS+R/DWEIyPa2j9OFgfHdUYGdEYHtYYGtIYHNQYGNDo79fo69Po7dUQ0ejq0ujo
        0EiltOvgR5bg7g7mERGb+DnrNzdAe7vg8hI4PweamwXpNHBwACQSgq0tYH0dKC8XLC4Cc3PZPQgI7u/D
        CVi/vY2AoKdHzOpzg/XOTjEdtLUJWlvFdNDYKKivF9NBdbWgokJMB6WlglhMHkv07B08+x5Qhu5uASVx
        wd9OnlRKkEwKWloETU2ChgZBXZ2gpkZQVfUEiTIZ6xYCclMZzFm/voYBp4NOTmD0PzwE9vZg9N/cBNbW
        rIsWFoDZ2RAXXV1ZIG4mQRnMWb+4gNnc01Pg+Bhm9bTo7q4loEVXV4GyMsH8PDAzE0LAFdIlucE6wZ00
        zj21tf+Wp7g4xEVnZ/YQEYxvl7NOWag7DxelofY7OzAHjPbk6peWvMsyLkaeqamQDtg6gehxvl3O+tFR
        IMv+fnB6NzYswfIyzAmm/6engcnJEALqyvZzg3UeKIaThbpXVj50DldfUiIoKhIUFIRIxJVx4wjEt8tZ
        p1t4Yp0sBKdrVlbsxjrnUHvvvvQuzpAO+Ge6gkB8u5z17e3AjnQMZSG4052XG6UpLBRMTABj3vDy54F/
        XX/99SnSccmZ8updIhg4dnZyvHECkZXX7P8EMYjlj0wzmA3JGzsgIgli+UP/4WcLP12iCoP8BxdAjuo0
        CNGlAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="wplata2toolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABiRJREFUSEuVlgtM
        k1cUx7+qODEmOkemRpMZncMpbiwEnLK5JW5EnQ/wsckYoOOljqgwpYg6QAQEEWiFjsd4iAoqoLyhPKuI
        IDAVhhgeCuJ4FKit0JaK4n/nfiOLCprsJr/cr1/T///cc+49twLutVFQULB4cHDQZuLEiYsmTZq0cPLk
        yfN1Op1meHi4V6PRyJVKpVyhUPQODQ3JtVqtHECPWq3uvnnzZntra+swyeF1zVc+l5aW7mtubkZ8fDyy
        s7NRXV2N9vZ2qFQqDGm1GBkZIU2ADDAwMICqqip4e3u/sLa23kNC7xET32qQn5+/LycnB15eXjh48CCc
        nZ1ha2sLGxsb7Nq1i38nFovR1NQEoVDIxOHn5wcjI6OTJLySmPpWg9zcXNeKigo4OTnBxcUFDg4OsLe3
        B0WIzZs3w8LCAm5ubigvL8ehQ4dw/Phxnjlz5khI+Fti2hsNKJoJFP3pluYmiEUiHD58mI/a0tIS5ubm
        MDMzw9KlS3lhlj4WfWBgIAICAjBz5sxIEv6K0B/XoKGhYVp1dWXBw45HqGx9jOcaJXQDj9Hf04mHbffR
        UF+HzIwriIyMRGZmJhISEuDr64ugoCD4+/tj6tSpzICl6J3xDAR1dXXZz3QaCIs1+DKyA0cSb8GtUIOo
        nEbUdaiQXSeH+okCjx51oKWlBenp6XzkISEhfJH19PQiSNiE0BtjQNFvVfT387vDNbUTFt4l8C2UwzDw
        AUz252KvVAtDn3sovHqbdo8GsrIyHPM5irCTAZCITzGDYYFAICbhZcSkMQY1NTXFTFw19II3YeOJ9jky
        Ktvw7MUIVpxqhYlbDvBCh2aqT3BQIGrrW2B05E/8cFKG7Z7Ruvk7YnK+iWgpMgtvksz73t+ITKYQAi46
        OlqPVqAtfjCCn9IfY0/iXeS3PEfVA/V/Zi8/hIWF4VLKOewNLgT3Yx5mHWqFaegj2Kco4VemQ1Q1sFxY
        fJvEP+ELTrmc96D5HiKrBrFK0o7FXg3YX6TGXGEtfr+hhMMVJQop/2y0tbUhODgYsTFRCIvOAfdpCLhV
        Z8BtysQEl0oYCO9hpagTSxwKtCTuSszlkpKSPmy824Du3l4clciQWFCP1WSkv/483IuHsCahC1Z+hbxB
        Xl4eJBIJwsPDkXL+DESngiEK9sWq9Z4K7iN/zZR18dDblg5ugetVEj9GLOAiIiI+uFNbDVVfJ9SqXgwq
        e9FBkbY1NSL8ag/e3ZyC/JIq3iA2NhZxcXFwdHQEO+1isQgHDrjj553W1ziBfiKnbx7PTfs6iRPwO8qB
        mM2dS0lJjpE2wtg5Du7H/8D1q4VQKbqh6OuGsrcLA4970N/XA2pwiIqKwtmzZ/kWwYxCQ0Oxe/dubNy4
        QUpiPsQ6YsPo/BF/JmJSpXcjbgGeOUp8LrwJblEI3v9sLw4cOYmK8lL0ybvQ1fk37t+/j8TERCQnJ/Mz
        6z8MHx8frF27NnM05/Npnj7KZH4XRZ65dD3oBuB/TYcTFU8hrhmGs+QODDedBjd7CwxNNuK3QBEa/6rn
        xS9evIi0tDTehJ3my5cvszaSSmKOxCxe9OUhikrIPlYOHC1WQygdwP48FVxzn8C7fAgnZH3wSqqEmd81
        VNFq2OllghkZGTysDmw2NjY+R5q2hMGYQxYaGn7Gu0QNj+KncMsfwC9ZCjhd6YNdmhxbL8hxMKsbs3ak
        4YZMiqysLL7JMeGioiK+RVhZWcnoUmKdlOWepefV4Whnt/SA+754v5jUJ27p7XDIGoRdej+sL/VgS3IX
        7OKbMcPqHK6X5oHuCkilUpRRq2DtgSK/SGoxxC6CFXVsH+IrzXFLpk+fvnPDd2tiPQJEHS6JtbC8oMD6
        5F6sDqqH4ItolEqzIJPJUFJSAk9Pz04DA4Mk+l04sZ1YSPzbGsYZ7CUzYQUypq5obb5ieairx5HbOygF
        yzzK4e4Th+vXyvj0bNu2rYpSwsR9CAtiDjG2wb3BiG0tdq9+zHJquGjRsbUWqy8tX26a7OHh0WFqappK
        XTOOvttPmBIziAnjRf22d2xFLCJWsAUEu6VYGtjJ/HX0meWb3VzjpuT/GLJ/COwSZ6tiKZw3+jxuMccT
        /geozQsXvpx68QAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="zamowieniaToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAxtJREFUSEu1ll1s
        S2EYxw/34tLlwg23bhCJRETiI7jD3BhuEDLxEYko4aKLyZguQ4fJZBMTMYSNZZYME9na7a1u3We7r2rX
        fdnSjXXT9ud9z2lrpkHieJN/8p43Of//c57neZ//WaD9WAvm7M3YYpDYv23WisBUHH25RzIvllioKeIi
        p3lY9zgRrKZtMkQSApp1BFNgmzayoWkXJJbqAilVM1OlaTYpsFwXaGoSCPEr1LnDIWhoEHz4IKivF7x9
        K6irE9TWCmpqBK9eCaqqBM+fC549Ezx5IpJfUJAS4DcrGoWZGZiehslJmJiA0VEYGoJgEAYGoLcXvF7o
        7ASPJ1WDvxOIxWB2VhK8OY3n9bH/IzAecBJw36OzPo+gz2X+F7iqT/Bl8D2TgRreVZz6d4HIZIDBjgp8
        jps4qiw0Pj1AuK+cqf4yast2UXn/PHWVd2l4U0OHJ/TnGqg8z13vy7cx1WeThHYiwRJmPt0l7LUR7rrK
        rP+GfLYx3naO0Zbj3Lm8hZ6ePxRZFVF1ixJScFWfJTKQB+HrRIOXiPRa+dqTw1eflWnPbmIdW2HsKMPu
        bO4XWXWB7m5ob4fW1jRdFIkYraiEknC8tDDmOQ2fc2U/XiTmzSTWqBGXwKPhq1xMqd2qp8fng64uaGuD
        lpY0AlNTRp/Px+PbR4h7N8i3V4J7kQxvCXRkEG1fQUGuhf5+fkmP251GIBw2LtF8vHggow+sh/418kat
        llgrsQ78G7lVWPhT9Mn0fPyYRmB83Lih8/HQvhfiB2X+svA3byMgdsj9PtkPh8jPOZTKffIGq+hdrjQC
        IyPG9Z+L4eEoVY92SrJcivO3Ul5Swr3iYm5e2a6fPSjOkoWN6+NB5V4VV0Xf3JxGIBQyZstchAZjXMvf
        LyPNps0TJBAw5o7T8YnzZ05ywXJYksdTnaOil/NSDs40AuplNbjmQ537/QaxKqjqmGTPq65ReVfDLZka
        Fb1TmlfCDxLjOrs601S7VJ6Ssar0h+EY3qnsTTmQUlVj9l+gOBRXwjJ1Y9ZFlhkGYQoUV8L0f/5tUb8u
        ZkFn/g4qo7wLJRn9nwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="odswiezToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABYBJREFUSEudlQtQ
        zXkUx0+lbrfYWiVWtXmsbRrECkV2WulmqcgjomVJ2Nm29V47zehuQhFKoevepagUdXssWtUQeb8qu9Zj
        MZai7HrM3tKYcu93z8//2lFiZvc385n//d//7/c953d+55yfCb1rrKjqR026b8lUpnivi9WHz5+3NLc8
        bKihxgd5VBmXR7o6HS9/8U6Nt35cc39l55hbz4eoWjF+HzCBCS0EZhcDI5Pvg0K0VTR4vg+vt2ZM/puR
        dQ83d0t8iv4qwHVrKz5RA17pgHcG4LMbCMwFQvbrYfHl4b9oQNg0FrdpZ+QdBpX10+QxGoNl9CUdhe4q
        J5/lWgpMLpdHntN5qZoRwOIBe4Hg/cDUfMA8tLCeHDwnvDQy7ugU8s0vomGpM/m9C2PadmdKpSktq7pN
        Cw7lkNxmNX9MYJYxC8nKbgUFrCvzSK7HDA7VdBYPPwDMK2wF+aacJZegyY4zjjzbUA3YTMp5xGtE+MTO
        XhvR9xxpyeV4/mcWM5sZznzI9JCenbzIP6HAT/0ICw8BS8uA2BO8oy13QJ5pTzedMiD+HGDtv+M2z//O
        uLaNCbElITaC6c1YGmMrYiqQk7XTAArOvbKyHIhj8YRTQBKLfn+oCUnngc0XAXJdUslzlUyvtjuQRCyY
        zkyn9h+N7zLyiJrqGVuhT7nA4meAbSycxsLbmdjSZ6CeUwp47hLGsSONV952rP95iYy8U8aRd3rtljN6
        qFl0F8c9owbIvAJ8nVkLshu5mxfPYRwkkfV/96MfbqdR9NVEWnF+EUVyNoQXDaUgTXfjTiSjYWedrOce
        rQtOvYlVJTpoqiThvb8C+1i84HfOroQakKWzmucHM9Ihy+LvVpfcNEB7tQUJJxoRXvAY/jtrMVCpNjgo
        bzwxiTpXRs6j+5JvemhYegPSWFBzWfI47xpQdAMovg6U3AGGRikNZGaZxrIii+REiy984KPcbahrBMpu
        Sd6k85ZFTJP58OL4EEer/gS5T40huz5DKSCvzD7i2CN3nwr92DXVCFfdhLLgAXacakT6xRaYem2oYeEk
        ZpC0+6hjo+dr63G2Dsj/jb1iz9SXgFQW/+anJoxIvQerhcW1JLfdyAs+Zfoz4WQmX0tWPZPIZtB26qHY
        RY5hudRrbiFZdFXx9yjG+WVYKaI0Mr5ChwLeavYvUkxVnBUJJ/Wg6dl3ycYlk0zMRExFVrgxIsNEKn/E
        DGS8GAUziQljQhh3KTxizP45RXPxBfaw50J8B4dmC3svwjNkY4We7F238SzRbz5mrCSv/kWkssxo1Jaf
        9kxX5lX98M855aVZfFgaDktMeTO2cW4nctzjKoFlXKkUknOFLOSi17xvFJYce3N0nN72i47/oeZDXVvJ
        IZlZ/HhKRgPiTwLLWVy0gzGaJyDF6iIic7Ft4e2bY/yR9eQeJypfFGnbTmq/+PTTTRzz7pGndSTvlkUT
        Nee/OtiKBdzIZmoZbmwem+tAYzeVkJOv6E0itpK3ilIHUmizyU97nd+9GVE37Tpo4I+zKEBTQs7e4iDj
        yd5tnnlESUNYETCNDYiLJpAZoWqEdcTxJhq75wCNyVKRIvegfEbFM1ko532vkFW89gvGqaMwimoTRSEy
        4LOXkwbPCxGXSVCOAYHc9/0ypYvGm58eOwG3rXq48QVkt1RtILeobF4jWrvIpHbtWYqm2JK4HEQGvGpy
        NuTiN5mCMqpdV9+BT5YkPpxvtMFM78QmWPofbibnoCxek8qIC0Z4b/bmAXX8j4ixLRfiKOo7YT15xh43
        n5hXL5uc/8RkVOo16j2dC8p2J88RF5LIexfmbd33rTaFEXGhi4Iaz4jqjGPWMdGMuJSGMd3+j/jrVoVn
        IrY9mT5Gg8JjEdLXCqpjR/8Bweqyb1vu0RMAAAAASUVORK5CYII=
</value>
  </data>
  <data name="PoznanKatowicetoolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="wyszukajToolStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>310, 54</value>
  </metadata>
  <data name="szukajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="wyczyscPolaToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAVZJREFUOE/Nkj1I
        QlEYhs8tNS5S0ZQkNfSjIEbtCv2BW4MFFUVaSA39UDk01RIVEdUWDUHQlGAhrhEErk7N0dQuXBIan75j
        16W6CkHQhXe5h/c573m/T6n/+BkSqpacM5dCKvM2ZFqliGm99pvWS9i0nvpMq+j3WNkWlRdnu8jjSNBm
        btNwsw6XKTiagvQYLIQptLrfxThvQ35m6JvJrMH1MpwnYC8OG8OQCJH7BByKep0SGDo2V0twkYSTGdgZ
        h5UIzAYE4NKAM1HA7ugbx3jWgONp2J+AXTFvjkj8QYh3CqChCgg6AnRhbMdgaxRWo7Ao5sluiLUJwKgP
        KPqbLFIDkAzDXFDMXRUzURe5ZlX3CSrrVfnHDnf5wecq33vd5Ttvo0hVtGWoQr0SdSl6znpUB6LTL9L/
        EiJfre3XS6IhPXbbuvGq9Pi02XmRbPLvV7lWtD87+wCLQ54gGwCTLQAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="reklamaTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>153, 54</value>
  </metadata>
  <metadata name="VIEW_ZESTAWIENIE_FAKTUR_NOWETableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>329, 17</value>
  </metadata>
  <metadata name="FirstName.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="TERMIN_ZAPLATY.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataWplaty.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="NUMER.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="sumaNettoZEmisji.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="BRUTTO.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="wplata_brutto.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="waluta_miano.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="waluta_brutto.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="wplata_waluta_brutto.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="SposobZaplaty.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>120</value>
  </metadata>
</root>